Subject: Ticket re-opened - [#3409] RE: Born To Move iPad
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 20 Mar 2020 11:59:13 +0000

Hi Pritish Nandi,  Ticket “#3409 – RE: Born To Move iPad” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3409 to view the ticket.  Ticket comment   
I spoke to them and they said I need to update the application. The only way to do so is log out of the current iTunes log in. 

 
Thanks  

 

Get Outlook for Android

 

  
 From: Danielle Dunn <[email-masked]> 
Sent: Friday, March 20, 2020 11:11:48 AM 
To: Blake Fletcher <[email-masked]>; Canty, Sheena <[email-masked]> 
Cc: Blackburn, Dalton - Blue Dolphin <[email-masked]>; Support <[email-masked]> 
Subject: [EXT] RE: help with i-pad account log in - Blue Dolphin

 

 ⚠ CAUTION: EXTERNAL EMAIL – Please do not click on links/attachments unless you recognise the sender 

 

 Hi Blake,

 I have done all I can from our end, the virtual help desk will need to support here, Dalton you have been in contact with them haven’t you? what was the latest with that? 
   
 I have copied them in. 
   
 Thank you 

 

 

 

 

 

 

 
 
Danielle Dunn​

 

 
  |  

 Customer Support – Operations 

 

 

 

 
 Les Mills UK 

  |  

 [email-masked] 

 

 

 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

From: Blake Fletcher <[email-masked]>
 
Sent: 20 March 2020 10:47 
To: Canty, Sheena <[email-masked]> 
Cc: Blackburn, Dalton - Blue Dolphin <[email-masked]>; Blackburn, Dalton - Blue Dolphin <[email-masked]>; Danielle Dunn <[email-masked]> 
Subject: RE: help with i-pad account log in - Blue Dolphin

 
   
 Hi Sheena, 
   
 No problem at all, I have cc’d in Danielle to help here with Blue Dolphin set up. An email will have already been sent from Les Mills Virtual, stating welcome to the Virtual app on the email address Natalie gave us. 

 Danielle, can you help with the team here please ? 

 Thanks again, 
   
 Blake 

 

 

 

 

 

 

 
 
Blake Fletcher​

 

 
  |  

 UK Business Development Director 

 

 

 

 
 Les Mills UK 

  |  

 [email-masked] 

 

 

 
 tel +44 7720 088905 

  |  

 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

From: Canty, Sheena <[email-masked]>
 
Sent: 20 March 2020 10:41 
To: Blake Fletcher <[email-masked]> 
Cc: Blackburn, Dalton - Blue Dolphin <[email-masked]>; Blackburn, Dalton - Blue Dolphin <[email-masked]> 
Subject: help with i-pad account log in

 
   
 Hi Blake, 
   
 Please could you help Howard & Dalton out with their i-pad account as the previous log in was for the old leisure manager who no longer works for the company so ideally need it re-setting. 
   
 I will leave you to liaise with Howard and Dalton cc’d into this email. 
   
 Thanks Sheena 

   

 
 This email is strictly confidential and intended solely for the addressee(s). It may contain personal and confidential information and as such may be protected by the Data Protection
 Act 2018. If this email has come to you in error you must take no action based on it, nor must you copy or show it to anyone; please reply to this email and highlight the error. 
 Any views or opinions expressed within this email are those of the author, and do not necessarily represent those of Bourne Leisure Limited.
 
 Although we have taken steps to ensure that this email and attachments are free from any malware, we advise that in keeping with good computer practice the recipient should ensure
 they are actually malware free. 
 BOURNE LEISURE LTD - REGISTERED IN ENGLAND NO. 4011660. 
 REGISTERED OFFICE: 1 PARK LANE, HEMEL HEMPSTEAD, HERTFORDSHIRE HP2 4YL 

 
 This email is strictly confidential and intended solely for the addressee(s). It may contain personal and confidential information and as such may be protected by the Data Protection Act 2018. If this email has come to you in error you must take no action
 based on it, nor must you copy or show it to anyone; please reply to this email and highlight the error. 
 Any views or opinions expressed within this email are those of the author, and do not necessarily represent those of Bourne Leisure Limited.
 
 Although we have taken steps to ensure that this email and attachments are free from any malware, we advise that in keeping with good computer practice the recipient should ensure they are actually malware free. 
 BOURNE LEISURE LTD - REGISTERED IN ENGLAND NO. 4011660. 
 
 REGISTERED OFFICE: 1 PARK LANE, HEMEL HEMPSTEAD, HERTFORDSHIRE HP2 4YL